## org.dom4j.util
Class AttributeHelper

    java.lang.Object
      org.dom4j.util.AttributeHelper

public class AttributeHelper
extends Object

`AttributeHelper` a number of helper methods for working with attribute values.

Version:
  $Revision: 1.7 $
Author:
  James Strachan

Constructor Summary
`protected` `AttributeHelper()`

Method Summary
`protected static boolean` `booleanValue(Attribute attribute)`
`static boolean` `booleanValue(Element element, QName attributeQName)`
`static boolean` `booleanValue(Element element, String attributeName)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AttributeHelper

    protected AttributeHelper()

Method Detail

### booleanValue

    public static boolean booleanValue(Element element,
                                       String attributeName)

### booleanValue

    public static boolean booleanValue(Element element,
                                       QName attributeQName)

### booleanValue

    protected static boolean booleanValue(Attribute attribute)

Copyright © 2001-2005 MetaStuff Ltd.. All Rights Reserved.